Page MenuHomePhabricator

Tracking bug for MediaWiki 1.31.6/1.32.6/1.33.2/1.34.0 security release
Closed, ResolvedPublic

Event Timeline

Reedy created this task.Sep 21 2019, 9:22 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptSep 21 2019, 9:22 PM
Reedy added a subtask: Restricted Task.Oct 7 2019, 6:49 PM
Reedy renamed this task from Tracking bug for MediaWiki 1.31.5/1.32.5/1.33.2 security release to Tracking bug for MediaWiki 1.31.6/1.32.6/1.33.2 security release.Oct 12 2019, 12:01 AM
Reedy updated the task description. (Show Details)Oct 12 2019, 12:10 AM
Reedy triaged this task as Medium priority.Nov 1 2019, 11:34 AM
Reedy removed a subtask: Restricted Task.Dec 10 2019, 11:03 PM
Reedy renamed this task from Tracking bug for MediaWiki 1.31.6/1.32.6/1.33.2 security release to Tracking bug for MediaWiki 1.31.6/1.32.6/1.33.2/1.34.0 security release.Dec 12 2019, 12:10 PM
Legoktm updated the task description. (Show Details)Dec 12 2019, 7:12 PM
Reedy updated the task description. (Show Details)Dec 17 2019, 9:45 PM
Reedy updated the task description. (Show Details)Dec 17 2019, 9:49 PM
Reedy updated the task description. (Show Details)Dec 17 2019, 10:37 PM
Reedy closed this task as Resolved.Dec 19 2019, 2:17 PM
Reedy claimed this task.
Reedy changed the visibility from "Custom Policy" to "Public (No Login Required)".